# Uses of Class
javax.swing.JTree.EmptySelectionModel

Packages that use JTree.EmptySelectionModel
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of JTree.EmptySelectionModel in javax.swing

Fields in javax.swing declared as JTree.EmptySelectionModel
Modifier and Type
Field
Description
`protected static JTree.EmptySelectionModel`
JTree.EmptySelectionModel.`sharedInstance`
The single instance of `EmptySelectionModel`.
Methods in javax.swing that return JTree.EmptySelectionModel
Modifier and Type
Method
Description
`static JTree.EmptySelectionModel`
JTree.EmptySelectionModel.`sharedInstance()`
Returns the single instance of `EmptySelectionModel`.